/*
* @Author: Administrator
* @Date:   2017-03-09 15:02:36
* @Last Modified by:   Administrator
* @Last Modified time: 2017-06-10 16:39:48
*/
html,body{font-family:"microsoft yahei";}
a{color:#333;}
.wrap{width:1100px; margin:0 auto; overflow:hidden;}
.wrap-1040{width:1040px; margin:0 auto; overflow:hidden;}

/* header */
.logo{width:470px; margin:35px 0 0 35px;}
.header{width:1100px; margin:0 auto; overflow:hidden;}
.header input{outline:none;}
.website-change{font-size: 13px; line-height:17px; height:17px; background:url(mobile_bj.jpg) no-repeat; padding-left:20px; margin-bottom:6px; color:#027cc5; margin-top:40px;}
.website-change a{color:#027cc5;}
.header-details{width:225px; float:right; margin-right:38px; margin-bottom:12px;}
.text-sear{width:223px; height:23px; border:1px solid #b5b5b5;}
.sear-box{position:relative;}
.btn{width:16px; height:15px; position:absolute; right:4px; top:5px; background:url(search_bj.jpg) no-repeat; border:0;}
/* nav */
.nav{height:37px; line-height:37px; background:#0267b7; overflow:hidden; font-size:18px; text-align:center; width:1100px; margin:0 auto;}
.nav li{display: inline-block; font-weight:bold; font-size:18px;}
.nav li a{color:#fff; display: inline-block; border-left:2px solid #fff; padding:0 17px;}
.nav li:first-child a{border:0;}

.nav--1 li a{padding:0 35px;}

.nav-column{color:#fff; font-size:22px; padding-left:30px;}
.firLi a{border:0 !important;}

.top-nav{height:20px; font-weight:bold; line-height:20px; background-color:#0267b7; text-align:center; width:760px; font-size:14px; position:absolute; right:0; top:30px;}
.top-nav a{padding:0 9px; border-left:2px solid #fff; color:#fff; display: inline-block;}
.top-nav a:first-child{border-left:0;}
.logo1{margin:20px 0 0 35px;}
/* footer */

.foot-nav{border-bottom:1px solid #cacaca; overflow:hidden; padding:10px 0 10px 15px;}
.foot-nav ul{float: left; width:14%;}
.foot-nav ul li{line-height:24px; height:24px;}

.foot-wrap{width:1040px; margin:0 auto; border-top:4px solid #0267b7; font-size: 12px;}
.foot-links{padding:18px 14px; border-bottom:1px solid #cacaca; overflow:hidden;}
.foot-links span{float: left; width:40px;}
.foot-links ul{float: left;}
.foot-links ul li{float: left; padding:0 14px;}

.foot-other{border-bottom:1px solid #cacaca; padding:5px 0;}
.foot-other>ul>li{float: left; padding-right:15px; margin-right:15px; position:relative;}
.foot-other>ul>li:first-child{padding-left:0; position:relative;}
.foot-other li a.OPT{display: inline-block; padding:15px; background:url(select_jiantou.jpg) no-repeat right center;}
.foot-other li a.OPT:hover{text-decoration:none;}
.li_backcolor{background-color:#e5e5e5;}
.acti{background:url(select_jiantou2.jpg) no-repeat right center  !important;}
.moreLinks{width:985px; height:190px; background-color:#e5e5e5; position:absolute; left:0; top:-220px; padding:30px 20px 30px 35px; display: none;}
.moreLinks-scroll{height:188px; overflow-y:scroll;}
.moreLinks-scroll li{line-height:28px; font-size:14px; float: left;margin-right:28px;}
.moreLinks-scroll li a{ padding:0 !important;}

.copyright{height:24px; background-color:#e0e0e0; color:#717171; line-height:24px; padding-left:10px;}
.job-login{width:178px; height:28px; background-color:#0267b7; text-align:center; line-height:28px; float:right; margin-top:16px;}
.job-login a{color:#fff;}

.footer{position:relative; overflow:hidden; padding-bottom:40px;}
.footer-main{width:409px; float: left; margin:40px 0 0 110px;}
.footer-our{padding:5px 0; overflow:hidden;}
.footer-our li{float: left; line-height:12px; height:12px;}

.dangzheng{width:52px; height:62px; position:absolute; left:30px; top:30px;}

.firstLi-bold li:first-child{font-weight:bold;}
.all-bold{font-weight:bold;}





/*---------------------
common module
---------------------*/

/* conmon title */
.public-title-1{height:30px; font-size:23px; border-bottom:1px solid #cacaca; line-height:30px;}
.public-title-1 a.title{color:#221914;}
.public-title-1 .more{color:#b5b5b5; float:right; font-size:12px;}


.public-title-2 {height:24px; line-height:24px;}
.public-title-2 .title{color:#221914; float: left; font-size:24px;}
.public-title-2 .more{color:#b5b5b5; float:right; font-size:12px;}
/* common txt-newslist */
.public-newslist-1{padding:17px 0 40px;}
.public-newslist-1 li{font-size:15px; line-height:30px; background:url(news_dot.jpg) no-repeat left 12px; padding-left:11px;}

.public-newslist-5{padding:17px 0 40px;}
.public-newslist-5 li{font-size:15px; line-height:30px; background:url(news_dot.jpg) no-repeat left 12px; padding-left:11px;}

/* common txtPic-newslist */
.public-newslist-2{padding-top:15px;}
.public-newslist-2 .title{font-size:18px; line-height:36px;}
.public-newslist-2 img{width:270px; height:200px;}

.public-newslist-3 ul{padding-left:7px;}
.public-newslist-3 li{line-height:36px; color:#241915; font-size:17px; background-position:left 16px;}
.public-newslist-3 li a{color:#241915;}
.public-newslist-3 hr{margin:21px 0 13px; border: 0; border-top:1px solid #b5b5b5;}
/* position */
.position{line-height:40px; font-size:16px; padding-left:30px;}

/* page-section */
.page-section{background-color:#f8f8f8; width:100%; padding-top:18px; padding-bottom:35px;}
.page-section-main{width:1041px; margin:0 auto; overflow:hidden; border:1px solid #066ab6; background-color:#fff;}
.left-nav{width:397px;}
.right-content{width:582px; margin-left:30px;}
.right-content-t{height:18px; line-height:18px; color:#b4b4b4; padding:15px 0 6px 16px; font-size:18px; border-bottom:1px solid #b7b7b7;}
.right-content-t a{float:right; font-size:12px; color:#b4b4b4;}

.left-nav ul{}
.left-nav li{height:59px; line-height:59px; background:url(nav_bj1.jpg) no-repeat 362px center #0267b7; font-size:22px; padding-left:3px;}
.left-nav li a{color:#fff; display: block; position:relative; padding-right:45px; text-align:right; border-bottom:2px solid #fff;}
.left-nav li a span{position:absolute; top:50%; margin-top:-7px; right:-18px; display: inline-block; background:url(nav_bj2.jpg) no-repeat; width:15px; height:15px; display: none;}
.left-nav li a.active{background:#fff; color:#0267b5;}
.left-nav li a.active span{display: inline-block;}
.left-nav li a:hover{text-decoration:none; background:#fff; color:#0267b5;}
.left-nav li a:hover span{display: inline-block;}



.picTxt{
	width:280px;
    height:200px;
    position: relative;
    margin-top:20px;
    overflow:hidden;
}
.picTxt img{width:100%;}
.picTxt i{
	width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 35px;
    text-indent: -9999em;
    background-color: #ddddde;
}
.picTxt p{
	font-size: 18px;
    line-height: 35px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding:0 10px;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
	    background-color: #ddddde;
}
.picTxt p a{color:#000;}




.newsWrap{display: none;}


.sort{color:#999; margin-left:20px;}

#column_name{color:#666;}
.article-date{font-size:14px; margin-left:20px; color:#777;}
.special_li li{width:25% !important;}